### Method

# FwupdPlugin Volume get_id_type

since: 1.5.2

#### Declaration [src]

    gchar*
    fu_volume_get_id_type (
      FuVolume* self
    )

#### Description [src]

Return the IdType of the volume.

Available since: 1.5.2

#### Return value

Type: `gchar*`

String for type or NULL.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.